Name:		flac123
Version:	0.0.12
Release:	%mkrel 4
Summary:	Command line program for playing FLAC audio files
License:	GPLv2
Group:		Sound/Editors and Converters
URL:		http://flac-tools.sourceforge.net/
Source0:	http://sourceforge.net/projects/flac-tools/files/flac123/%{name}-%{version}-release.tar.gz

BuildRequires:	pkgconfig(ao)
BuildRequires:	pkgconfig(popt)
BuildRequires:	pkgconfig(flac)
BuildRequires:	pkgconfig(ogg)

%description
%{name} is a command-line program for playing FLAC audio files.

%prep
%setup -q

%build
autoreconf -vfi
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS BUGS ChangeLog NEWS README*
%{_bindir}/*


%changelog
* Fri Jan 29 2016 umeabot <umeabot> 0.0.12-4.mga6
+ Revision: 928889
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.0.12-3.mga5
+ Revision: 738847
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.0.12-2.mga5
+ Revision: 679220
- Mageia 5 Mass Rebuild

* Thu Mar 27 2014 david-david <david-david> 0.0.12-1.mga5
+ Revision: 608962
- imported package flac123

